cvb.authors: ''
cvb.fail: null
cvb.id: null
cvb.pages: 43-46
cvb.pagesFrom: null
cvb.pagesTo: null
cvb.pdf_name: poster3.pdf
cvb.position: null
cvb.title: 'Visualization of Clandestine Labs from Seizure Reports: Thematic Mapping
  and Data Mining Research Directions'
cvb.type: null
cvb.vol_number: '909'
dblp.authors:
- dblp_author_id: https://dblp.org/pid/126/4830
  gnd_id: null
  label: Wesam Elshamy
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/134/5714
  gnd_id: null
  label: Mohammed Abduljabbar
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/134/5810
  gnd_id: null
  label: Ryuichi Osuga
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/21/1034
  gnd_id: null
  label: William H. Hsu
  orcid_id: 0000-0002-2950-6246
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/45/1730
  gnd_id: null
  label: Max Lu
  orcid_id: null
  wikidata_id: null
dblp.dblp_proceeding_id: https://dblp.org/rec/conf/eurohcir/2012
dblp.dblp_publication_id: https://dblp.org/rec/conf/eurohcir/HsuAOLE12
dblp.pdf_id: Vol-909/poster3
dblp.title: 'Visualization of Clandestine Labs from Seizure Reports: Thematic Mapping
  and Data Mining Research Directions.'
dblp.volume_number: 909
spt.description: null
spt.html_url: /None.html
spt.id: null
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-909/poster3.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: 'Visualization of Clandestine Labs from Seizure Reports: Thematic Mapping
  and Data Mining Research Directions'
spt.volume:
  acronym: EuroHCIR 2012
  date: '2012-10-02'
  dblp: conf/eurohcir/2012
  description: Proceedings of EuroHCIR 2012 workshop
  k10plus: '727618830'
  number: 909
  title: Proceedings of the 2nd European Workshop on Human-Computer Interaction and
    Information Retrieval
  url: http://ceur-ws.org/Vol-909/
  urn: urn:nbn:de:0074-909-1
  wikidataid: Q113545157
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
